{
  "texture": {
    "in": "fiskrework:reverse_flash_earthx_mask",
    "transform": [
      {
        "operation": "XOR",
        "supply": "fiskrework:xor/reverse_flash_earthx_mask_<TIMER>"
      }
    ],
    "out": "fiskrework:generated/reverse_flash_earthx_mask_<TIMER>"
  },
  "getters": {
    "TIMER": {
      "key": "Math.ceil(11 * entity.getInterpolatedData('fiskheroes:mask_open_timer2')) | 0",
      "values": {
        "min": 1,
        "max": 11
      }
    }
  },
  "isDynamic": true
}
